--ABS-138480
CREATE TABLE CHECK_DIGIT_MATRIX
(
  X             NUMBER(1) NOT NULL,
  Y             NUMBER(1) NOT NULL,
  CARRYOVER     NUMBER(1) NOT NULL,
  CHECKDIGIT    NUMBER(1) NOT NULL,
  SYSTEMUSER_ID NUMBER DEFAULT 1 NOT NULL,
  TIMESTAMP     DATE DEFAULT SYSDATE NOT NULL
);
ALTER TABLE CHECK_DIGIT_MATRIX ADD CONSTRAINT PK_CHECK_DIGIT_MATRIX PRIMARY KEY (X, Y);

--ABS-145496 inserts are in pack_utilities